// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Tipo para filtrar",
	'del': "Excluir",
	'delConfirmPrivate': "Tem certeza que deseja excluir ${0}?",
	'loading': "Carregando...",
	'addViewletText': "Incluir Viewlet",
	'profileTitle': "Perfil do ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Atualizar",
	'save': "Salvar",
	'cancel': "Cancelar",
	'allHeading': "Todos os Painéis",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Painel: ${0} > ${1}",
	'dashboardTitle': "Painel: ${0}",
	'allUsersTitle': "Painéis: Todos os Painéis > Todos os Usuários",
	'allTeamAreasTitle': "Painéis: Todos os Painéis > Todas as Áreas da Equipe",
	'dashboardsGenericTitle': "Painéis",
	'connectionFailure': "O servidor pode estar off-line ou sua conexão de Internet pode estar inativa. Verifique sua conexão e tente novamente.",
	'errorRetrieving': "Ocorreu um erro ao recuperar o painel:",
	'restoreFailure': "O painel não pôde ser restaurado porque ele foi modificado pelo ${0}. Atualize para ver o conteúdo mais recente.",
	'saveFailure': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'restoreLockedOverride': "${0} está editando este painel no momento. Gostaria de substituir e restaurar de qualquer maneira? (Eles não poderão salvar suas alterações)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Tem certeza de que deseja navegar para fora desta página? \n\n",
	'navigateAwaySuffix': "\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'unsavedWork': "Você possui trabalho não salvo na página Painéis. ", //preserve space after the period
	'unsavedChanges': "Você possui alterações não salvas. ", //preserve space after the period
	'editingContents': "Você está editando no momento um ou mais viewlets na página Painéis. ", //preserve space after the period
	'editingContentsUnload': "Você está editando no momento um ou mais viewlets. ", //preserve space after the period
	'willDiscard': "Se você continuar, suas alterações serão descartadas.",
	'canReturn': "Você pode alterar as páginas mas deve se lembrar de retornar até Painéis para salvar suas alterações.",
	'viewletDefinitionsError': "Impossível recuperar definições de viewlet. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Este painel foi modificado de maneira independente por ${0}. Clique em OK para atualizar e ver as alterações mais recentes.",
	'itemEditStaleGeneral': "Este painel foi modificado de maneira independente e precisa ser recarregado. Clique em OK para ver as alterações mais recentes.",
	'itemEditLocked': "${0} está editando este painel no momento. Gostaria de substituir e editar de qualquer maneira? (eles não conseguirão salvar suas alterações)",
	'itemEditError': "Ocorreu um erro interno; impossível entrar no modo de edição: ${0}",
	'itemSaveStaleSpecific': "O painel não pôde ser salvo porque foi modificado por ${0}. Atualize para ver o conteúdo mais recente.",
	'itemSaveStaleGeneral': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'itemSaveLocked': "O painel não pôde ser salvo porque está sendo editado por ${0}. Atualize para ver o conteúdo mais recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Incluir erro remoto do Viewlet: ",
	'viewletNotFetched': "A definição do viewlet não pôde ser buscada: ",
	'noViewlets': "Não há viewlets nesta guia.",
	'noViewletsAdd': "Para incluir algum, clique no link <0>${0}<\/0> localizado na parte superior direita do painel.",
	
	// Draggable Tabs
	'newTab': "Nova guia",
	'rename': "Renomear",
	'deleteText': "Excluir",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Coluna",
	'twoColumns': "2 Colunas",
	'threeColumns': "3 Colunas",
	'deletingTab': "Excluindo Guia",
	'deletingTabConfirm': "Tem certeza que deseja excluir ${0}?",
	'deleteLastTab': "A última guia não pode ser excluída.",
	'creatingTab': "Criando Guia",
	
	// Viewlet Container
	'showHeader': "Mostrar cabeçalho",
	'hideHeader': "Ocultar cabeçalho",
	'editContents': "Editar Conteúdo",
	'editSettings': "Editar Configurações",
	'duplicateViewlet': "Duplicar Viewlet",
	'close': "Fechar",
	'copyOf': "Cópia de ${0}",
	'closeViewlet': "Tem certeza de que deseja fechar este viewlet?",
	'stopEditingConfirm': "Viewlet \"${0}\" está sendo editado no momento. Se você continuar, suas alterações neste viewlet serão perdidas. \n\nTem certeza de que deseja continuar?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Expandir",
	'collapse': "Reduzir",
	
	// All Dashboards
	'allTeams': "Todas as Áreas de Equipe",
	'allTeamsProj': "Área do projeto:",
	'allTeamsNone': "Nenhuma área de equipe localizada.",
	'allTeamsNoneMatch': "Nenhuma área de equipe corresponde ao filtro atual.",
	'allUsers': "Todos os Usuários",
	'allUsersRelated': "Relacionado",
	'allUsersAll': "Todos",
	'allUsersPrev': "Anterior",
	'allUsersNext': "Próximo",
	'allUsersOf': "de",
	'allUsersShowingSingular': "Mostrando usuário ${0} em suas equipes.",
	'allUsersShowingPlural': "Mostrando ${0} usuários em suas equipes.",
	'allUsersNoRelated': "Nenhum usuário relacionado.",
	'allUsersNone': "Nenhum usuário correspondente localizado.",
	'allUsersNoTeamMatch': "Nenhum usuário em suas equipes corresponde ao filtro atual.",
	
	// Left Nav
	'leftPersonalTitle': "Meus Painéis",
	'leftSharedTitle': "Painéis Compartilhados",
	'leftRecentTitle': "Visualizado Recentemente",
	'leftCreateButton': "Criar Painel",
	'leftProfileLink': "Meu Perfil",
	'leftSearchTooltip': "Procura",
	'leftSearchMenuTooltip': "Procurar ${0}",
	'leftSearchDefaultText': "Digite para procurar",
	'leftSearchScopeAll': "Todos os Painéis",
	'leftSearchScopeAllTeams': "Todos os Painéis da Equipe",
	'leftSearchScopeAllProjs': "Todos os Painéis de Perfil",
	'leftSearchNoDash': "Nenhum painel localizado",
	'leftSearchNoTeam': "Nenhuma equipe localizada",
	'leftSearchNoProj': "Nenhum perfil localizado",
	'leftSearchError': "Erro: ${0}",
	'leftSearchErrorContact': "Erro ao contatar servidor",
	'leftSearchUsers': "Usuários (${0})",
	
	// Meta Nav
	'connectionError':"Erro de Conexão: O servidor está off-line ou sua conexão de Internet está inativa. Sua ação mais recente pode não ter sido salva.",
	'communicationError': "Ocorreu um erro ao se comunicar com o servidor.",
	'archivedContributor': "Nota: O usuário associado a este painel foi arquivado e não está mais em uso.",
	'archivedTeam': "Nota: A equipe associada a este painel foi arquivada e não está mais em uso.",
	'archivedProject': "Nota: O projeto associado a este painel foi arquivado e não está mais em uso.",
	'reload': "Recarregar",
	'autoSave': "Salvamento Automático",
	'restoreDefault': "Restaurar Padrão",
	'confirm': "Você perderá suas alterações. Tem certeza? \n(Clique em OK para descartar as alterações ou em Cancelar para retomar a edição)",  //  "\n" is required
	'dashboardModified': "Este painel foi modificado",
	'addNewTab': "Incluir Nova Guia",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Tem certeza de que deseja excluir seu perfil?",
	'deleteOtherPublicDashboard': "Tem certeza de que deseja excluir o perfil de ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Tem certeza de que deseja excluir o painel de ${0}?",
	
	'restoreOwnPublicDashboard': "Tem certeza de que deseja restaurar seu perfil para seu modelo?",
	'restoreOtherPublicDashboard': "Tem certeza de que deseja restaurar o perfil do ${0} para seu modelo?",
	'restoreProcessDashboard': "Tem certeza de que deseja restaurar o painel do ${0} para seu modelo?",
	
	// Viewlet Chooser
	'viewletChooser': "Seletor de Viewlet",
	'selectFromChooser': "Selecione um viewlet a partir do seletor para incluir em seu painel.",
	'viewletCategoryDescription': "Categoria do Viewlet.",
	'appliesTo': "Se aplica a:",
	'description': "Descrição:",
	'preview': "Visualização:",
	'appliesToTeams': "Equipes",
	'appliesToProjects': "Projetos",
	'appliesToProjectsTeams': "Projetos &amp; Equipes", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contribuidores",
	'appliesToAll': "Projetos, equipes &amp; contribuidor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Desconhecido",
	'icon': "ícone",
	'viewletPreviewImage': "Imagem de Visualização do Viewlet",
	'noDescriptionSpecified': "Nenhuma descrição foi especificada.",

	// Error Page
	'dashboardErrorMessage': "Ocorreu um erro interno ao recuperar o painel.",
	'dashboardErrorTitle': "Erro!",
	
	// Viewlet Settings
	'settingsReq': "campo necessário",
	'settingsLoadingOpts': "Carregando Opções...",
	'settingsAppearance': "Aparência",
	'settingsTitle': "Título",
	'settingsTitleDesc': "O texto que aparece na área do título do viewlet.",
	'settingsTitleDesc2': "Editável apenas quando não utilizando um título computado.",
	'settingsTitleComp': "Utilizar título computado",
	'settingsTitleCompDesc': "Indica se o viewlet deve determinar automaticamente seu título.",
	'settingsTrim': "Borda",
	'settingsTrimDesc': "A seleção da cor da borda afeta as bordas e o plano de fundo do viewlet.",
	'settingsBackgr': "Mostrar Cor do Plano de Fundo",
	'settingsBackgrDesc': "Indica se a cor da borda deve preencher o plano de fundo do viewlet.",
	'settingsPrefs': "Preferências",
	'settingsPrefsEdit': "Editar...",
	'settingsScope': "Escopo",
	'settingsScopeType': "Tipo de Escopo",
	'settingsScopeTypeDesc': "Configure o escopo do viewlet para uma categoria específica ou permita que o viewlet determine seu escopo automaticamente.",
	'settingsScopeSel': "Seleção atual",
	'settingsScopeSelContributorDesc': "Configure o escopo do viewlet para um contribuidor específico ou permita que o viewlet determine seu escopo automaticamente.",
	'settingsScopeSelTeamDesc': "Configure o escopo do viewlet para uma área de equipe específica ou permita que o viewlet determine sua área de equipe automaticamente.",
	'settingsScopeSelProjectDesc': "Configure o escopo do viewlet para uma área de projeto específica ou permita que o viewlet determine sua área de projeto automaticamente.",
	'settingsScopeSub': "Incluir Sub-equipes",
	'settingsScopeSubDesc': "Indica se o viewlet deve incluir sub-equipes no escopo atual.",
	'settingsScopeSelContributor': "Selecionar Contribuidor",
	'settingsScopeNone': "Nenhum",
	'settingsScopeMore': "Mais...",
	'settingsScopeAuto': "Auto",
	'settingsScopeContributor': "Contribuinte",
	'settingsScopeTeam': "Área da Equipe",
	'settingsScopeProj': "Área do Projeto",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Você não possui um painel de perfil. Para iniciar, <0>crie o painel<\/0>.",
	'welcomeUserNoPermission': "Você não tem permissão para criar um painel de perfil. Para iniciar, entre em contato com seu administrador do sistema para solicitar permissão.",
	'welcomeUserNone': "${0} não possui um painel de perfil.",
	'welcomeProcessCreate': "Este painel não existe. Para iniciar, <0>crie o painel<\/0>.",
	'welcomeProcessNoPermission': "Este painel não existe. Para iniciar, entre em contato com um usuário que possui permissão para criar este painel ou solicite permissão de seu administrador do sistema.",
	'welcomeErrorExists': "Este painel já foi criado por ${0}. Clique em OK para visualizá-lo.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Erro] Conteúdo inseguro detectado.\nO uso das tags de script não é permitido:  '<script><\/script>'.\nRemova todas as ocorrências destas tags antes de salvar.",
	'msgHTMLErrorQualifiers': "[Erro] Conteúdo inseguro detectado.\nO uso de qualificadores JavaScript não é permitido:  'javascript:'.\nRemova todas as ocorrências destes qualificadores antes de salvar.",
	'msgHTMLErrorEventHandlers': "[Erro] Conteúdo inseguro detectado.\nO uso dos manipuladores de eventos não é permitido:  'onxxxxx=\"script\"'.\nRemova todas as ocorrências destes manipuladores antes de salvar.",			
	
	// Error Viewlet
	'errorViewletHeading': "Houve um problema ao carregar o viewlet:",
	'errorViewletMessage': "A definição do viewlet ${0} não existe."
})

