// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "要重新装入当前报告以显示已归档的工件吗？",
	'reloadToHideArchived': "要重新装入当前报告以隐藏已归档的工件吗？",
	
	// Reports View
	'createReport': "创建报告",
	'myReports': "我的报告",
	'sharedReports': "共享的报告",
	'admin': "管理",
	'report': "报告",
	'newReport': "新报告",
	'dataWarehouseAdministration': "数据仓库管理",
	'reportWithName': "报告：${0}", // ${0} is the name of the report
	'errorWithMessage': "调用服务时发生错误；消息：${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "必须选择快照",
	'requestSubmitted': "已提交请求。",
	'waitingForResponse': "正在等待响应。",
	'checkActiveServices': "请检查“管理页面”中的“活动服务”以了解状态。",
	'responseReceived': "接收到响应。",
	'lastRequestSucceeded': "上一个请求成功。",
	'errorInResponse': "在响应中存在错误。",
	'lastRequestFailed': "上一个请求失败。",
	'schemaDatabaseName': "模式数据库名称：${0}", // ${0} is the database name of the schema
	'schemaVersion': "模式版本：${0}", // ${0} is the version number of the schema
	'tableLogicalName': "表逻辑名：",
	'tableDatabaseName': "表数据库名称：",
	'fieldLogicalName': "字段逻辑名",
	'fieldDatabaseName': "字段数据库名称",
	'fieldLogicalType': "字段逻辑类型",
	'fieldDatabaseType': "字段数据库类型",
	'updateAllSnapshotData': "更新所有快照数据",
	'updateSnapshotData': "更新快照数据",
	'listAllTables': "列示所有的表",
	
	// Admin Navigator
	'administerDataWarehouse': "管理数据仓库",
	
	// Folder Widget
	'newFolderEllipsis': "新建文件夹...",
	'rename': "重命名",
	'deleteMessage': "删除",
	'newName': "新名称：",
	'invalidName': "输入的名称无效。",
	'newFolderName': "新文件夹名：",
	'confirmDeleteFolder': "确定要删除此文件夹以及其中的所有报告吗？",
	
	// Include Archived
	'includeArchived': "包括已归档的报告",
	
	// New Folder Dialog
	'newFolder': "新建文件夹",
	'error': "错误：${0}", // ${0} is the error string from the server
	'ok': "确定",
	'cancel': "取消",
	'nameColon': "名称：",
	'teamAreaColon': "团队区域：",
	
	// Query Widget
	'makeDefaultReport': "设置为缺省报告",
	'confirmDelete': "确定要删除此报告吗？",
	'newDefaultReport': "${0} 现在是缺省报告。", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "检索图表时发生错误：${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "报告",
	'name': "名称：",
	'description': "描述：",
	'folder': "文件夹：",
	'template': "模板：",
	'save': "保存",
	
	// Reports Welcome
	'gettingStarted': "首先，请从左面板中选择现有的报告以便进行查看。",
	'welcomeToReports': "欢迎使用报告",
	'toGetStarted': "首先，请${0}创建新报告${1}，或者从左面板中选择现有的报告以便进行查看。", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "正在装入报告",
	'loading': "正在装入...",
	'anErrorOccurred': "装入报告时发生错误：${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "已选中 ${0} 个", // ${0} is the number of items selected
	'ofSelected': "已选中 ${0} 个（共 ${1} 个）", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "（未进行选择）",
	'unknownWidgetType': "${0} 的窗口小部件类型未知", // ${0} is the parameter name
	'run': "运行",
	'selectAll': "全部选中",
	'deselectAll': "全部不选",
	'currentContributor': "当前添加者",
	'currentIteration': "当前迭代",
	'myTeamAreas': "我的团队区域",
	'yes': "是",
	'no': "否",
	'thisIsDefault': "此报告现在是缺省报告。",
	'enterRequiredValues': "请输入所有必需参数的值",
	'pleaseEnterName': "请输入一个名称。",
	'clickToEdit': "单击此项以编辑参数",
	'parenthesisSelected': "（已选中 ${0} 项）" // ${0} is the number of items selected

})

