// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Escriba para filtrar",
	'del': "Suprimir",
	'delConfirmPrivate': "¿Está seguro de que desea suprimir ${0}?",
	'loading': "Se está cargando...",
	'addViewletText': "Añadir viewlet",
	'profileTitle': "Perfil de ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Renovar",
	'save': "Guardar",
	'cancel': "Cancelar",
	'allHeading': "Todos los paneles de instrumentos",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel de instrumentos: ${0} > ${1}",
	'dashboardTitle': "Panel de instrumentos: ${0}",
	'allUsersTitle': "Paneles de instrumentos: Todos los paneles de instrumentos > Todos los usuarios",
	'allTeamAreasTitle': "Paneles de instrumentos: Todos los paneles de instrumentos > Todas las áreas de equipo",
	'dashboardsGenericTitle': "Paneles de instrumentos",
	'connectionFailure': "Es posible que el servidor esté fuera de línea o que la conexión a internet esté inactiva. Compruebe la conexión e inténtelo de nuevo.",
	'errorRetrieving': "Se ha producido un error al recuperar el panel de instrumentos:",
	'restoreFailure': "El panel de instrumentos no se ha podido restaurar porque ha sido modificado por ${0}. Renueve para ver el contenido más reciente.",
	'saveFailure': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'restoreLockedOverride': "${0} está editando en este momento el panel de instrumentos. ¿Desea continuar de todas formas con la operación de sustitución y restauración? (No podrán guardarse los cambios)",
	
	// Dashboard Container
	'navigateAwayPrefix': "¿Está seguro de que desea salir de esta página?\n\n",
	'navigateAwaySuffix': "\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'unsavedWork': "Tiene trabajo sin guardar en la página Paneles de instrumentos. ", //preserve space after the period
	'unsavedChanges': "Tiene cambios sin guardar. ", //preserve space after the period
	'editingContents': "Está editando en este momento uno o más viewlets en la página Paneles de instrumentos. ", //preserve space after the period
	'editingContentsUnload': "Está editando en este momento uno o más viewlets. ", //preserve space after the period
	'willDiscard': "Si continúa, se descartarán los cambios.",
	'canReturn': "Puede cambiar las páginas, pero debe acordarse de volver a Paneles de instrumentos para guardar los cambios.",
	'viewletDefinitionsError': "No se pueden recuperar las definiciones de viewlet. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Este panel de instrumentos ha sido modificado de forma independiente por ${0}. Pulse Aceptar para renovar y ver los cambios más recientes.",
	'itemEditStaleGeneral': "Este panel de instrumentos se ha modificado de forma independiente y debe cargarse de nuevo. Pulse Aceptar para ver los cambios más recientes.",
	'itemEditLocked': "${0} está editando en este momento el panel de instrumentos. ¿Desea continuar de todas formas con la operación de sustitución y edición? (No podrán guardarse los cambios)",
	'itemEditError': "Se ha producido un error interno; no se puede entrar en la modalidad de edición: ${0}",
	'itemSaveStaleSpecific': "El panel de instrumentos no se ha podido guardar porque ha sido modificado por ${0}. Renueve para ver el contenido más reciente.",
	'itemSaveStaleGeneral': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'itemSaveLocked': "El panel de instrumentos no se ha podido guardar porque está siendo editado por ${0}. Renueve para ver el contenido más reciente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Error remoto de Añadir viewlet: ",
	'viewletNotFetched': "No se ha podido extraer la definición del viewlet: ",
	'noViewlets': "No hay viewlets en esta pestaña.",
	'noViewletsAdd': "Para añadir alguno, pulse en el enlace <0>${0}<\/0> situado en la esquina superior derecha del panel de instrumentos.",
	
	// Draggable Tabs
	'newTab': "Nueva pestaña",
	'rename': "Renombrar",
	'deleteText': "Suprimir",
	'layout': "Diseño",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 columna",
	'twoColumns': "2 columnas",
	'threeColumns': "3 columnas",
	'deletingTab': "Suprimir pestaña",
	'deletingTabConfirm': "¿Está seguro de que desea suprimir ${0}?",
	'deleteLastTab': "No se ha podido suprimir la última pestaña.",
	'creatingTab': "Crear pestaña",
	
	// Viewlet Container
	'showHeader': "Mostrar cabecera",
	'hideHeader': "Ocultar cabecera",
	'editContents': "Editar contenido",
	'editSettings': "Editar configuración",
	'duplicateViewlet': "Duplicar viewlet",
	'close': "Cerrar",
	'copyOf': "Copia de ${0}",
	'closeViewlet': "¿Está seguro de que desea cerrar este viewlet?",
	'stopEditingConfirm': "El viewlet \"${0}\" se está editando en este momento.  Si continúa, se perderán los cambios en él. \n\n¿Está seguro de que desea continuar?",
	'zoom': "Zoom",
	'menu': "Menú",
	'expand': "Expandir",
	'collapse': "Contraer",
	
	// All Dashboards
	'allTeams': "Todas las áreas de equipo",
	'allTeamsProj': "Área de proyecto",
	'allTeamsNone': "No se han encontrado áreas de equipo",
	'allTeamsNoneMatch': "Ningún área de equipo coincide con el filtro actual.",
	'allUsers': "Todos los usuarios",
	'allUsersRelated': "Relacionado",
	'allUsersAll': "Todos",
	'allUsersPrev': "Anterior",
	'allUsersNext': "Siguiente",
	'allUsersOf': "de",
	'allUsersShowingSingular': "Mostrando ${0} usuario en los equipos",
	'allUsersShowingPlural': "Mostrando ${0} usuarios en los equipos",
	'allUsersNoRelated': "No hay usuarios relacionados.",
	'allUsersNone': "No se han encontrado usuarios coincidentes.",
	'allUsersNoTeamMatch': "Ningún usuario de sus equipos se ajusta al filtro actual.",
	
	// Left Nav
	'leftPersonalTitle': "Mis paneles de instrumentos",
	'leftSharedTitle': "Paneles de instrumentos compartidos",
	'leftRecentTitle': "Consultados recientemente",
	'leftCreateButton': "Crear panel de instrumentos",
	'leftProfileLink': "Mi perfil",
	'leftSearchTooltip': "Buscar",
	'leftSearchMenuTooltip': "Buscar ${0}",
	'leftSearchDefaultText': "Teclee para buscar",
	'leftSearchScopeAll': "Todos los paneles de instrumentos",
	'leftSearchScopeAllTeams': "Todos los paneles de instrumentos de equipo",
	'leftSearchScopeAllProjs': "Todos los paneles de instrumentos de perfil",
	'leftSearchNoDash': "No se han encontrado paneles de instrumentos",
	'leftSearchNoTeam': "No se han encontrado resultados",
	'leftSearchNoProj': "No se han encontrado perfiles",
	'leftSearchError': "Error: ${0}",
	'leftSearchErrorContact': "Error al ponerse en contacto con el servidor",
	'leftSearchUsers': "Usuarios (${0})",
	
	// Meta Nav
	'connectionError':"Error de conexión: el servidor está fuera de línea o la conexión a internet está inactiva. Es posible que no se haya guardado la última acción.",
	'communicationError': "Se ha producido un error al comunicarse con el servidor",
	'archivedContributor': "Nota: el usuario asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedTeam': "Nota: el equipo asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedProject': "Nota: el proyecto asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'reload': "Recargar",
	'autoSave': "Guardar automáticamente",
	'restoreDefault': "Restaurar valor predeterminado",
	'confirm': "Perderá los cambios. ¿Está seguro? \n(Pulse Aceptar para descartar los cambios o en Cancelar para reanudar la edición)",  //  "\n" is required
	'dashboardModified': "Este panel de instrumentos se ha modificado",
	'addNewTab': "Añadir pestaña nueva",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "¿Está seguro de que desea suprimir su perfil?",
	'deleteOtherPublicDashboard': "¿Está seguro de que desea suprimir el perfil de ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "¿Está seguro de que desea suprimir el panel de instrumentos ${0}?",
	
	'restoreOwnPublicDashboard': "¿Está seguro de que desea restaurar su perfil a su plantilla correspondiente?",
	'restoreOtherPublicDashboard': "¿Está seguro de que desea restaurar el perfil ${0} a su plantilla correspondiente?",
	'restoreProcessDashboard': "¿Está seguro de que desea restaurar el panel de instrumentos ${0} a su plantilla correspondiente?",
	
	// Viewlet Chooser
	'viewletChooser': "Selector de viewlet",
	'selectFromChooser': "Elija un viewlet del selector y añádalo a su panel de instrumentos.",
	'viewletCategoryDescription': "Categoría del viewlet.",
	'appliesTo': "Se aplica a:",
	'description': "Descripción:",
	'preview': "Vista previa:",
	'appliesToTeams': "Equipos",
	'appliesToProjects': "Proyectos",
	'appliesToProjectsTeams': "Proyectos y equipos", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Colaboradores",
	'appliesToAll': "Proyectos, equipos y colaboradores", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Desconocido",
	'icon': "icono",
	'viewletPreviewImage': "Imagen de vista previa del viewlet",
	'noDescriptionSpecified': "No se ha especificado ninguna descripción",

	// Error Page
	'dashboardErrorMessage': "Se ha producido un error interno al recuperar el panel de instrumentos.",
	'dashboardErrorTitle': "Error",
	
	// Viewlet Settings
	'settingsReq': "campo obligatorio",
	'settingsLoadingOpts': "Se están cargando las opciones...",
	'settingsAppearance': "Aspecto",
	'settingsTitle': "Título",
	'settingsTitleDesc': "El texto que aparece en el área de cabecera del viewlet.",
	'settingsTitleDesc2': "Sólo editable cuando no se utiliza un título calculado.",
	'settingsTitleComp': "Utilizar título calculado",
	'settingsTitleCompDesc': "Indica si el viewlet debe determinar su título de forma automática.",
	'settingsTrim': "Recorte",
	'settingsTrimDesc': "La selección del color de recorte afecta a los bordes y al fondo del viewlet",
	'settingsBackgr': "Mostrar color de fondo",
	'settingsBackgrDesc': "Indica si el color de recorte debe rellenar el fondo del viewlet.",
	'settingsPrefs': "Preferencias",
	'settingsPrefsEdit': "Editar...",
	'settingsScope': "Ámbito",
	'settingsScopeType': "Tipo de ámbito",
	'settingsScopeTypeDesc': "Establezca el ámbito del viewlet como una categoría específica o permita al viewlet determinar su ámbito de forma automática.",
	'settingsScopeSel': "Selección actual",
	'settingsScopeSelContributorDesc': "Establezca el ámbito del viewlet como un colaborador específico o permita al viewlet determinar su ámbito de forma automática.",
	'settingsScopeSelTeamDesc': "Establezca el ámbito del viewlet como un área de equipo específica o permita al viewlet determinar el área de equipo de forma automática.",
	'settingsScopeSelProjectDesc': "Establezca el ámbito del viewlet como un área de proyecto específica o permita al viewlet determinar el área de proyecto de forma automática.",
	'settingsScopeSub': "Incluir subequipos",
	'settingsScopeSubDesc': "Indica si el viewlet debe incluir subequipos en el ámbito actual.",
	'settingsScopeSelContributor': "Seleccionar colaborador",
	'settingsScopeNone': "Ninguno",
	'settingsScopeMore': "Más...",
	'settingsScopeAuto': "Automático",
	'settingsScopeContributor': "Colaborador",
	'settingsScopeTeam': "Área de equipo",
	'settingsScopeProj': "Área de proyecto",
	
	// Dashboard Welcome
	'welcomeUserCreate': "No tiene ningún panel de instrumentos de perfil. Para empezar, <0>cree el panel de instrumentos<\/0>.",
	'welcomeUserNoPermission': "No tiene autorización para crear un panel de instrumentos de perfil. Para empezar, póngase en contacto con el administrador del sistema para solicitar la autorización.",
	'welcomeUserNone': "${0} no tiene ningún panel de instrumentos de perfil.",
	'welcomeProcessCreate': "Este panel de instrumentos no existe. Para empezar, <0>cree el panel de instrumentos<\/0>.",
	'welcomeProcessNoPermission': "Este panel de instrumentos no existe. Para empezar, póngase en contacto con un usuario que tenga permiso para crear este panel de instrumentos o solicítelo al administrador del sistema.",
	'welcomeErrorExists': "Este panel de instrumentos ya ha sido creado por ${0}. Pulse Aceptar para verlo.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Error] Se ha detectado contenido inseguro.\nNo se permite el uso de etiquetas de script:  '<script><\/script>'.\nElimine todas las apariciones de estas etiquetas antes de guardar.",
	'msgHTMLErrorQualifiers': "[Error] Se ha detectado contenido inseguro.\nNo se permite el uso de calificadores de javascript:  'javascript:'.\nElimine todas las apariciones de estos calificadores antes de guardar.",
	'msgHTMLErrorEventHandlers': "[Error] Se ha detectado contenido inseguro.\nNo se permite el uso de manejadores de eventos:  'onxxxxx=\"script\"'.\nElimine todas las apariciones de estos manejadores de eventos antes de guardar.",			
	
	// Error Viewlet
	'errorViewletHeading': "Se ha producido un problema al cargar el viewlet:",
	'errorViewletMessage': "La definición del viewlet ${0} no existe."
})

