// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Carregando...",
	
	// Work Items Viewlet
	'noResults': "Nenhum item de trabalho localizado.",
	'deletedQuery': "A consulta do item de trabalho não existe. ", // space on the end is necessary for formatting
	'noQuery': "Nenhuma consulta de item de trabalho definida. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Selecione uma consulta<\/0>.",
	'selectNewQuery': "<0>Selecione uma nova consulta<\/0>.",
	'showMore': "Mostrar mais",
	'showLess': "Mostrar menos",
	'description': "Descrição:",
	'noDescription': "Nenhuma Descrição.",
	'discussion': "Discussão:",
	'noDiscussion': "Nenhuma Discussão.",
	'goTo': "Vá para o item de trabalho...",
	
	// Work Item Queries Viewlet
	'loadingL': "carregando...",
	'noQueries': "Nenhuma consulta definida. ", // space on the end is necessary for formatting
	'emptyQueries': "Todas as consultas selecionadas estão vazias. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Para incluir consultas, selecione <0>Editar Conteúdo<\/0> a partir do menu viewlet.",
	'emptyQueriesHelp': "Para visualizá-las, ative a preferência <1>Mostrar Consultas Vazias<\/1> ou, para incluir mais, selecione <0>Editar Conteúdo<\/0> no menu viewlet.",
	'add': "Incluir",
	'deleteAll': "Excluir Tudo",
	'resultCount': "Mostrando 10 de ${0} resultados.",
	'showAll': "Exibir Tudo",
	'noResults2': "Não há itens relacionados.",
	'runningQuery': "Executando a consulta...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Consultas de Itens de Trabalho",
	'chooserInstructMulti': "Selecione uma ou mais consultas dentre as três abaixo. (CTRL+clique para várias seleções)",
	'chooserInstructSingle': "Selecione uma consulta dentre as três abaixo.",
	'chooserHeadingPersonal': "Consultas Pessoais",
	'chooserHeadingShared': "Consultas Compartilhadas por Outros",
	'chooserHeadingTeam': "${0} Consultas de Equipe",
	'chooserHeadingProject': "Consultas Predefinidas",
	'ok': "OK",
	'cancel': "Cancelar",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Nenhuma consulta selecionada"
	
})

