// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "未知报告类型",
	'msgReportLoadingFailed': "装入报告失败",
	'msgNoMatchingNormalReport': "没有正常报告与宏报告相对应：${0}",
	'msgWrongNumberOfEntries': "参数名称的数目与参数值的数目不同：${0} != ${1}",
	'msgURLGenerationFailed': "生成钻取 URL 失败",
	'msgNoParametersDefined': "未定义参数",
	'msgNoProjectAreasDefined': "未定义项目区域值",
	'msgWrongNumberOfProjectAreas': "项目区域值的数目与项目区域子代的数目不同：${0} != ${1}",
	'msgWrongNumberOfParameters': "参数值的数目与参数子代的数目不同：${0} != ${1}",
	'msgParameterLoadingFailed': "装入参数失败",
	'msgPrefValueParsingFailed': "未能解析首选项值：${0}",
	'msgParamValueParsingFailed': "未能解析参数值：${0}",
	'msgError': "[错误] ${0}",
	'msgVariableIsNotAString': "变量不是字符串：${0}",
	'msgVariableIsNull': "变量为 null：${0}",
	'msgVariableIsZeroLength': "变量长度为零：${0}",	
	'msgVariableIsNotAnArray': "变量不是数组：${0}",
	'msgPropertyDoesNotExist': "属性不存在：${0}.${1}",
	'msgVariableIsNotANumber': "变量不是数字：${0}",
	'msgNotValidObjectType': "变量不是有效的对象类型：${0}",
	'msgNotValidBooleanType': "变量不是布尔值：${0}",
	'msgUnrecognizedPreference': "无法识别首选项：${0}",
	'msgPrefLoadingFailed': "装入首选项失败",
	'msgUnrecognizedReport': "无法识别报告：${0}",
	'msgReportSettingFailed': "设置报告失败",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "装入参数时发生错误",
	'msgPollingTimedOut': "[错误] 轮询超时",
	'msgNumParamsExceedLimit': "[警告] 所选参数的数目超出允许的限制：\n${0} 字节 > ${1} 字节。\n\n所选参数未被更新。",
	
	// Preference Messages

	'msgSelect': "[选择...]",
	'msgNoAvailableOptions': "[没有可用的选项]",
	'msgAll': "全部",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "单击<0>此处<\/0>以配置此报告。",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "找不到工作项。",
	'msgNoDeferredWorkItemsFound': "找不到被延迟的工作项。",
	'msgNoBlockingWorkItemsFound': "找不到阻塞工作项。",
	'msgNoOpenWorkItemsFound': "找不到已打开的工作项。",
	'msgNoClosedWorkItemsFound': "找不到已关闭的工作项。",
	'msgSeverity': "严重性",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "找不到故事工作项。",
	'msgNoWorkItemsEstimatesFound': "找不到具有所指定估算值的工作项。",
	'msgNoWorkItemsTimeSpentFound': "找不到具有估算值和耗用时间数据的工作项。",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "找不到构建结果。",
	'msgNoJUnitDataFound': "找不到 JUnit 数据。",
	'msgNoCodeCoverageFound': "找不到代码覆盖数据。",
	'msgNoCompilationDataFound': "找不到编译数据。",
	'msgNoStaticDataFound': "找不到静态分析数据。",
	'msgNoTestFailuresFound': "找不到测试故障。",
	'msgNoTestRegressionsFound': "找不到测试回归。",
	'msgBuildDefinition': "构建定义",
	'msgComponent': "组件",
	'msgDuration': "持续时间",
	'msgIncompleteBuilds': "包括不完全构建",
	'msgYes': "是",
	'msgNo': "否",

	// General Status Messages
	
	'msgMyTeamAreas': "我的团队区域",
	'msgCurrentIteration': "当前迭代",
	'msgTeamArea': "团队区域",
	'msgCategory': "类别",
	'msgIteration': "迭代",
	'msgLoading': "正在装入...",
	'msgNoResultsFound': "找不到结果。"
	
})

