// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "配置 Jazz Team Server，以便将 LDAP 服务器用作用户注册表",
	'description': "按照服务器设置指南中描述的方式来配置应用程序服务器和 LDAP 服务器之后，填写此表单，以便将 Jazz Team Server 配置为使用 LDAP 服务器来验证用户和组信息。",
	'userDescription': "指定下列属性，以便将 Jazz Team Server 配置为映射到 LDAP 服务器中的用户。",
	'groupDescription': "指定下列属性，以便将 Jazz Team Server 配置为映射到 LDAP 服务器中的组。",
	'computeDescription': "根据上面提供的配置值，我们可以计算余下的 LDAP 查询。建议您选择下面的选项以便计算其他查询。您可以随时使用管理配置 UI 来查看和修改计算而得的设置。",
	'computeLabel': "计算并保存基于这些配置值的其他 LDAP 查询",

	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",

	//widget

	'loading': "正在装入 LDAP 设置...",  
	'testing': "正在测试与 LDAP 服务器的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正所标记的属性，然后继续。", 
	'pendingWarn': "请验证带有警告标志的属性。测试连接，然后继续。", 
	'connectedOk': "已建立 LDAP 连接。请单击“下一步”继续。",
	'connectedErr': "测试 LDAP 配置导致错误。请验证设置并重新测试。", 
	'connectedWarn': "已尝试进行 LDAP 连接，但出现警告。请处理这些警告或者单击“下一步”继续。", 
	'saveErr': "保存配置属性时发生错误。有关更多详细信息，请检查服务器日志。",
	
	'connectionError': "访存连接状态时发生错误。"  

})	







